div.logo img {
    width: 120px;
}
.header.style5 .top-header {
	    border-bottom: 1px solid #bdb876;
    padding: 10px 0;
}
.header.style5 .main-menu>li>a:hover, .header.style5 .main-menu>li.active>a {
    color: #bcb775;
}
.header.style5 .main-menu>li>a {
    font-size: 13px;
    font-weight: bold;
}
.me-nu {
    padding-top: 50px;
}
.container.about {
    padding-top: 60px;
}
.container.gallery {
    padding-top: 60px;
}
.header.style5.innerpag .main-header {
    padding: 10px 0;
    background: #f7f7f7;
}
.cus-heading{margin-left: 15px;}
.cus-gallery{padding-bottom: 50px;}

.contact-us-section{
    margin-top: 20px;
    margin-bottom: 20px;
}

.zoom {
  transition: transform .2s;
  margin: 0 auto;
  cursor: pointer;
}

.zoom:hover {
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5);
  z-index: 9999;
}
button#form-submit {
    color: #fff !important;
    background: #d2ab67 !important;
}
form#contactForm {
    padding-bottom: 30px;
}
.col-sm-12.col-md-3.zoom.cus-mrg-top {
    margin-top: 36px;
}